Internet Explorer Compatibility

We have a client who has posed the question, “How do we make courses compatible with Internet Explore?”  I am not sure how to answer as I know there have been issues with IE the preferred browser is Chrome, but they have over 10k learners they can’t control all of the users computer set ups.  So what is the latest with regard to IE and Storyline?  

Thanks to the community!

2 Replies
Melanie Sobie

FYI - I have found that if IE is running in compatibility mode, HTML5 will probably not work.  If compatibility mode is forcing IE to run in an older version where HTML5 was not supported, the course will not work. 

Within this discussion, there's a nice link/tool from Matthew Bibby that can tell you how the IE browser is handling the compatibility mode. 

https://community.articulate.com/discussions/articulate-storyline/what-we-re-doing-about-flash?_ga=2.10530803.658411116.1563137290-914648446.1563137290&page=8